Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libpjsip-ua2 on Debian Unstable (Sid)


Install libpjsip-ua2

Installing libpjsip-ua2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpjsip-ua2

libpjsip-ua2 package information

distro Debian Unstable (Sid)
section Main
name libpjsip-ua2
version 2.4.5~dfsg-4
description SIP handling library – SIP user agent library
subsection comm
website pjsip.org
maintainer Debian VoIP Team

Uninstall libpjsip-ua2

To remove just libpjsip-ua2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpjsip-ua2

Uninstall libpjsip-ua2 and it’s dependent packages

To remove the libpjsip-ua2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpjsip-ua2

Purging libpjsip-ua2

If you also want to delete configuration and/or data files of libpjsip-ua2 from Debian Sid then this will work:

sudo apt-get purge libpjsip-ua2

To delete configuration and/or data files of libpjsip-ua2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpjsip-ua2

 

Comments

comments